<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="navigation_drawer_open">Navigationsmenü öffnen</string>
    <string name="navigation_drawer_close">Navigationsmenü schließen</string>
    <string name="overview">Übersicht</string>
    <string name="announcements">Ankündigungen</string>
    <string name="description">Beschreibung</string>
    <string name="announcements_count">Ankündigungen (%1$d)</string>
    <string name="cd_ic_launcher">App-Symbol</string>
    <string name="schedule">Stundenplan</string>
    <string name="courses">Kurse</string>
    <string name="canteen_plan">Mensaplan</string>
    <string name="settings">Einstellungen</string>
    <string name="options">Optionen</string>
    <string name="log_out">Logout</string>
    <string name="share">Teilen</string>
    <string name="log_in">Login</string>
    <string name="username">Nutzername</string>
    <string name="password">Passwort</string>
    <string name="show_all">Zeige alle</string>
    <string name="assignments_count">Aufgaben (%1$d)</string>
    <string name="assignments">Aufgaben</string>
    <string name="upcoming_events_count">Nächste Veranstaltungen (%1$d)</string>
    <string name="date_scale">%1$s - %2$s</string>
    <string name="open">Offen</string>
    <string name="closed">Geschlossen</string>
    <string name="enter_offline_mode">Starte Offline-Modus (%1$s)</string>
    <string name="no_items_available">Keine Einträge vorhanden!</string>
    <string name="events">Veranstaltungen</string>
    <string name="gradebook">Noten</string>
    <string name="current_percentage">Aktuelle Prozentzahl: %1$.2f \%%</string>
    <string name="offline_mode">Offline-Modus</string>
    <string name="refresh_failed">Aktualisieren fehlgeschlagen…</string>
    <string name="share_intent">Hey, schau\' dir die neue KVV App an: %1$s</string>
    <string name="refresh">"Aktualisieren"</string>
    <string name="go_to_today">Heute</string>
    <string name="canteens">Kantinen</string>
    <string name="location_name">Ort: %1$s</string>
    <string name="module_name">Modul: %1$s</string>
    <string name="close">Schließen</string>
    <string name="open_data_policy">Datenschutzrichtlinie</string>
    <string name="open_data_policy_summary">Öffne die Datenschutzrichtlinie nach DSGVO</string>
    <string name="pref_price_group_title">Kantinenpreisgruppe</string>
    <string name="pref_price_group_summary">Zeige nur Preise einer Gruppe</string>
    <string name="pref_price_group_dialog">Preisgruppe</string>
    <string name="pref_sync_frequency_title">Synchronisationshäufigkeit</string>
    <string name="pref_sync_frequency_summary">Stellt Häufigkeit der automatischen Synchronisation ein</string>
    <string name="pref_sync_frequency_dialog">Sync-Frequenz</string>
    <string name="meals">Hauptgerichte</string>
    <string name="special_meals">Spezial Gerichte</string>
    <string name="side_dishes">Beilagen</string>
    <string name="desserts">Nachtisch</string>
    <string name="salads">Salate</string>
    <string name="soups">Suppen</string>
    <string name="starters">Vorspeisen</string>
    <string name="others">Sonstiges</string>
    <string name="resources">Ressourcen</string>
    <string name="creator_name">Erstellt von: %1$s</string>
    <string name="last_modified_on">Letzte Änderung: %1$s</string>
    <string name="download">Herunterladen</string>
    <string name="openFile">Datei Öffnen</string>
    <string name="ErrorFileDownload">Download-Fehler</string>
    <string name="ErrorFileDownloadText">Beim Herunterladen der Datei ist ein Fehler aufgetreten. Prüfe, ob Du mit dem Internet verbunden bist und der App Zugriff auf den Speicher gewährt hast.</string>
    <string name="invalid_credentials">Ungültiger Benutzername oder Password!</string>
    <string name="error_occurred_code">Fehler %1$d aufgetreten!</string>
    <string name="no_price_available">Kein Preis verfügbar!</string>
    <string name="arrow">Pfeil</string>
    <string name="vegan">Vegan</string>
    <string name="vegetarian">Vegetarisch</string>
    <string name="bio">Aus biologischem Anbau</string>
    <string name="attachment_nr">%1$d. Anhang</string>
    <string name="event_scale">%1$s, %2$s - %3$s</string>
    <string name="except_list">Entfällt: %1$s</string>
    <string name="download_again">Erneut Herunterladen</string>
    <string name="lecture">Vorlesung</string>
    <string name="tutorial">Tutorium</string>
    <string name="exam">Klausur</string>
    <string name="deadline">Abgabe</string>
    <string name="winter_semester">Wintersemester %1$d/%2$d</string>
    <string name="summer_semester">Sommersemester %1$d</string>
    <string name="lecturers">Dozenten</string>
    <string name="mail_icon">Mail Icon</string>
    <string name="mail_default_text">Hallo %1$s, \n\n\n\nMit freundlichen Grüßen\n\n\n\nGesendet von der FUPlanner Android App</string>
    <string name="news">Neuigkeiten</string>
    <string name="update_news">Update-News</string>
    <string name="tricks">Tipps/Tricks</string>
    <string name="back_to_exit">Klicke ZURÜCK erneut zum Beenden!</string>
    <string name="title_activity_fuauthenticator">Sign in</string>
    <!-- Strings related to login -->
    <string name="prompt_email">Benutzername</string>
    <string name="prompt_password">Passwort (optional)</string>
    <string name="action_sign_in">Log in</string>
    <string name="action_sign_in_short">Log in</string>
    <string name="error_invalid_password">Das Passwort ist zu kurz.</string>
    <string name="error_incorrect_password">Das Passwort ist nicht korrekt.</string>
    <string name="error_field_required">Pflichtfeld</string>
    <string name="kvv_sync">KVV-Synchronisation</string>
    <string name="channel_name">Neue Daten verfügbar</string>
    <string name="channel_description">Benachrichtigen, wenn neue Ankündigungen, Aufgaben, Noten oder Ressourcen verfügbar sind</string>
    <string name="announcement_updated">Ankündigung aktualisiert: %1$s</string>
    <string name="assignment_updated">Aufgabe aktualisiert: %1$s</string>
    <string name="event_updated">Event aktualisiert: %1$s</string>
    <string name="gradebook_updated">Noteneintrag aktualisiert: %1$s</string>
    <string name="resource_updated">Ressource aktualisiert: %1$s</string>
    <string name="announcement_added">Neue Ankündigung: %1$s</string>
    <string name="assignment_added">Neue Aufgabe: %1$s</string>
    <string name="event_added">Neues Event: %1$s</string>
    <string name="gradebook_added">Neuer Noteneintrag: %1$s</string>
    <string name="resource_added">Neue Ressource: %1$s</string>
    <string name="announcement_removed">Ankündigung entfernt: %1$s</string>
    <string name="assignment_removed">Aufgabe entfernt: %1$s</string>
    <string name="event_removed">Event entfernt: %1$s</string>
    <string name="gradebook_removed">Noteneintrag entfernt: %1$s</string>
    <string name="resource_removed">Ressource entfernt: %1$s</string>
    <string name="network_error">Ein Netzwerkfehler ist aufgetreten!</string>
    <string name="network_error_parameter">Ein Netzwerkfehler ist aufgetreten: %s!</string>
</resources>